CentOS5.6標準のPHP53を使う

CentOS5.6標準のPHP53を使う

CentOS5.6から標準でPHP5.3が使えるようになりました
手抜きに環境作るついでに使ってみたらはまったのでメモメモ

PHPのインストール

PEARを使う場合

php53-pearが存在しないので

あかばね式 [PHP] PHP5.3 + PEAR インストール

コメントを残す